<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s4 activity listings</title>
</head>
<body>
	<h2 align="center">You are at the activity/music/listings page.</h2>
	<img src="https://placebear.com/300/300">
	<ol type="I">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>